Subject: Re: installing libncurses.a etc
From: Brian Salter-Duke <[email-masked]>
To: Eric Blake <[email-masked]>
Cc: [email-masked]
Date: Tue, 8 May 2007 15:09:32 +1000
List-Id: <cygwin.cygwin.com>

On Mon, May 07, 2007 at 10:06:32PM -0600, Eric Blake wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> According to Brian Salter-Duke on 5/7/2007 9:58 PM:
> > I have just installed cygwin on a new laptop, so it is a very recent
> > version. I want to try to compile an application that needs ncurses.
> > However, configure can not find ncurses, and indeed libcurses.a and its
> > friends are not in /usr/lib.
> 
> Not everything gets installed by default.
> http://cygwin.com/faq/faq-nochunks.html#faq.setup.what-packages
> 
> Trying this:
>   $ cygcheck -p libncurses.a
> shows that you need to install:
>   libncurses-devel

Many thanks. I should have known and just downloaded everything with
'ncurses' in the name. That has put the stuff in /usr/lib.

Regards, Brian.
 
> - --
> Don't work too hard, make some time for fun as well!
> 
> Eric Blake             [email-masked]
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.5 (Cygwin)
> Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
> 
> iD8DBQFGP/dI84KuGfSFAYARAvTQAKC/X3N88QrQZnYWO7WbinpKdHRFzwCeJaun
> jpijSdp5qVod/8j+D6qeuQM=
> =YPEL
> -----END PGP SIGNATURE-----

-- 
       Brian Salter-Duke (Brian Duke)    [email-masked] 
       Post: 626 Melbourne Rd, Spotswood, VIC, 3015, Australia
 Phone 03-93992847. http://www.salter-duke.bigpondhosting.com/brian/index.htm
    Honorary Researcher Fellow, Dept. of Medicinal Chemistry, Monash Univ.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/